Subject: Ticket Assigned - need esclation product information
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 20 Jan 2023 08:15:57 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esclation product information Midokafory                    Hi           11:55 AM, 20th Jan                     Midokafory                    Are these dimensions correct?           11:55 AM, 20th Jan                     Midokafory                    Larry sofa           11:56 AM, 20th Jan                     Midokafory                    width is only 109cm?           11:56 AM, 20th Jan                   Samer                   Hi Dear Customer, Good evening. Thank you for contacting Centrepoint. I'm Samer. I will be happy to help you.           11:57 AM, 20th Jan                     Midokafory                    Larry sofa. Are these dimensions correct? Width is only 109cm?           11:58 AM, 20th Jan                   Samer                   Please share the product name and product link so that we can check and serve you fully           11:58 AM, 20th Jan            
          Midokafory                    This one           12:01 PM, 20th Jan                     Midokafory                    I am not able to share the link in this chat           12:01 PM, 20th Jan                   Samer                   We sincerely apologies for the inconvenience caused to you.           12:04 PM, 20th Jan                   Samer                   As per the product information:  the width is 109cm           12:05 PM, 20th Jan                   Samer                   Is there anything else I can assist you with?           12:06 PM, 20th Jan                     Midokafory                    In Which showroom can I see it?           12:07 PM, 20th Jan                   Samer                   Kindly share your email ID with us and our team will share with you all the required information,           12:10 PM, 20th Jan                     Midokafory                    [email-masked]           12:11 PM, 20th Jan                   Samer                   Ple
 ase be assured as we have now escalated this issue to our concern team. Our team is working on it. Once we will get any update, we will get back to you.           12:11 PM, 20th Jan                   Samer                   Is there anything else I can assist you with?           12:12 PM, 20th Jan                   Samer                   It was a pleasure to assist you. Thank you for shopping with Homecentre  Have a wonderful day.           12:15 PM, 20th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5608409